Subject: Re: bug#10451: 24.0.92; Bad cross reference in Info manual

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 Jan 2012 20:12:36 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Sun, 8 Jan 2012 07:29:11 -0800
> 
> My point is about the text where we introduce users to external links.  Show
> them a workable link, if possible.  Have them follow a workable link, if
> possible.

We try to do that, but it's not always possible.

> I am suggesting what I said: let's try to cross-ref to a different
> manual, in particular one that is included with Emacs.  The Emacs
> manual, for instance.

AFAIK, Texinfo cross-references are not explained in the Emacs
manual.  The real cross-reference to Texinfo, a few sentences below,
needs to go there.  Pointing it to another manual would do a
disservice to the reader.